/* ========================================================
CSS UNICEF @2019
Author - FUSIO (https://fusio.net/)
==========================================================*/
/***********************
Imports
***********************/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');
@font-face {
    font-family: 'Universal Regular';
    src: url('../fonts/UniversNextPro-Regular.woff2') format('woff2'),
        url('../fonts/UniversNextPro-Regular.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Universal Condensed';
    src: url('../fonts/UniversNextPro-HeavyCond.woff2') format('woff2'),
        url('../fonts/UniversNextPro-HeavyCond.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Universal Condensed Bold';
    src: url('../fonts/UniversNextPro-Bold.woff2') format('woff2'),
        url('../fonts/UniversNextPro-Bold.woff') format('woff');
    font-weight: 300;
    font-style: bold;
}

@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=9b3fdff2-beb7-4a26-96ae-e57d297a48e4&fontids=1475956,1475962,1475968,1475974");
    @font-face{
        font-family:"Univers LT W01_55 Roman1475956";
        src:url("../fonts/1475956/6510377f-160a-4f66-aec0-2b71f05e9736.eot?#iefix");
        src:url("../fonts/1475956/6510377f-160a-4f66-aec0-2b71f05e9736.eot?#iefix") format("eot"),url("../fonts/1475956/5c8d59c2-9c85-4a22-88e3-bf3fba01dcd8.woff2") format("woff2"),url("../fonts/1475956/fc51d03b-0d7d-45df-9415-3c6270c80749.woff") format("woff"),url("../fonts/1475956/74bdff6d-c5de-42e8-a4d8-11ea14eddb22.ttf") format("truetype");
    }
    @font-face{
        font-family:"Univers LT W01_55 Obliq1475962";
        src:url("../fonts/1475962/541dccf9-50f5-47bd-9ba9-a01fd9a3792b.eot?#iefix");
        src:url("../fonts/1475962/541dccf9-50f5-47bd-9ba9-a01fd9a3792b.eot?#iefix") format("eot"),url("../fonts/1475962/5bfff3ac-e569-450d-918b-d564434e5e24.woff2") format("woff2"),url("../fonts/1475962/05d2bfe7-45b3-4cf8-b313-290651409c59.woff") format("woff"),url("../fonts/1475962/33db2509-f09f-4704-bb16-a90dd82687f7.ttf") format("truetype");
    }
    @font-face{
        font-family:"Univers LT W01_65 Bold1475968";
        src:url("../fonts/1475968/38dc895e-c366-4a3e-b212-a84a2d07a329.eot?#iefix");
        src:url("../fonts/1475968/38dc895e-c366-4a3e-b212-a84a2d07a329.eot?#iefix") format("eot"),url("../fonts/1475968/8a711a0d-3f17-4bfe-887b-6229858332b3.woff2") format("woff2"),url("../fonts/1475968/05a79c4b-9e9d-46e4-9d4b-610be05371c4.woff") format("woff"),url("../fonts/1475968/4e00405b-a96d-4972-bdff-2d55e1066c45.ttf") format("truetype");
    }
    @font-face{
        font-family:"Univers LT W01_65 Bold 1475974";
        src:url("../fonts/1475974/dca67ca5-170f-48b1-91ac-98def05d62bf.eot?#iefix");
        src:url("../fonts/1475974/dca67ca5-170f-48b1-91ac-98def05d62bf.eot?#iefix") format("eot"),url("../fonts/1475974/cc843e1a-cf1f-47e9-a03f-ef03d2b85d9a.woff2") format("woff2"),url("../fonts/1475974/653a9f79-b3ad-444c-a6c4-6bf7f1112e6e.woff") format("woff"),url("../fonts/1475974/59d447a0-a4b6-478d-b071-2c949371dca6.ttf") format("truetype");
    }

/***********************
Reusable Styles
***********************/

.bg-color-transparent{ background-color:transparent!important; }
.bg-color-transparent-black{ background-color:rgba(000,000,000,0.9); }
.bg-color-white{ background-color:#fff!important; }
.bg-color-black{ background-color:#000!important; }
.bg-color-blue{ background-color:#00aeef!important; color:white;}
.bg-color-grey{ background-color:#58595b!important; }
.bg-color-dark-grey{ background-color:#1E1E1E!important; }
.bg-color-light-grey{ background-color:#f0ecec!important; }

.color-white{ color:#ffffff!important; }
.color-black{ color:#000!important; }
.color-grey{ color:#a3a3a3!important; }
.color-dark-grey{ color:#1E1E1E!important; }
.color-blue{ color:#00aeef!important; }
.color-yellow{ color:#ff0!important; }

white{color:#FFFFFF;}
blue{color:#00aeef;}

.font-weight-bold{ font-weight:300; }
.text-shadow-none{ text-shadow:0px 0px #000000; }
.text-shadow-black{ text-shadow:2px 2px #000000; }

.bg-img{ background-size:cover; background-repeat:no-repeat; background-position:center center; }

.no-scroll{ overflow: hidden; }

.no-border{ border:0; }
.border-white{ border:1px solid #fff; }
.border-right{ border-right:1px solid #fff; }
.scrolledNav .border-white{ border:1px solid rgba(0,0,0,.5)!important; }
.scrolledNav .border-right{ border-right:1px solid rgba(0,0,0,.5)!important; }

.btn-yellow{ min-height:60px; vertical-align:middle; font-family: 'Univers LT W01_65 Bold1475968', 'Universal Condensed', 'Roboto', sans-serif; background-color:#ff0!important; color:#1E1E1E!important; border:1px solid #ff0; letter-spacing:2px; }
.btn-yellow:hover{ background:#1E1E1E!important; border: 1px solid #FF0; color: #FF0!important; }

.btn-red{ min-height:60px; vertical-align:middle; font-family: 'Univers LT W01_65 Bold1475968', 'Universal Condensed', 'Roboto', sans-serif; background-color:#e2231a!important; color:#FFFFFF!important; border:1px solid #e2231a; letter-spacing:2px; -webkit-transition:all 0.3s; transition:all 0.3s;}
.btn-red:hover{ background:#ffffff!important; border: 1px solid #e2231a; color: #e2231a!important; text-decoration: none;}

.btn-blue{ min-height:60px; vertical-align:middle; font-family: 'Univers LT W01_65 Bold1475968', 'Universal Condensed', 'Roboto', sans-serif; background-color:#00aeef!important; color:#FFFFFF!important; border:1px solid #00aeef; letter-spacing:2px; -webkit-transition:all 0.3s; transition:all 0.3s;}
.btn-blue:hover{ background:#ffffff!important; border: 1px solid #00aeef; color: #00aeef!important; text-decoration: none;}

.box-dotted{ color: #00aeef; padding: 13px 16px; margin-bottom: 20px; font-size: 16px; line-height: 21px; position: relative; overflow: hidden; font-weight: bold; border:1px dashed #fff; }

.img-overlay:hover:after{ content:""; position:absolute; top:0; right:0; bottom:0; left:0; background-color:rgba(0, 174, 239, 0.2); }

.font-size-1{font-size:1rem;}
.font-size-2{font-size:2rem;}
.font-size-3{font-size:3rem;}
.font-size-4{font-size:4rem;}

/***********************
HTML Tags Styles
***********************/
/* basic tags */
html {height:100%;}
body {height:100%; background-color:#fff; font-family: 'Roboto', sans-serif;  font-weight:300; color:#1E1E1E; }
/*Text*/
h1{ color:#000;/*#777779;*/ }
h2{ color:#000; }
h3{ color:#000; }
h4{ color:#000; }
h5{  }
h6{  }
a{  }
a:hover{ text-decoration:none; color:#00aeef!important; }
p{  }
p a{ color:#1E1E1E; border-bottom: 1px dashed #00AEEF; transition: all .3s ease; font-weight:bold; text-decoration: none; }
p a:hover{ color:#1E1E1E!important; background-color:#6DD3F9!important; padding: 1px 0; border: none; }
strong{ font-weight:700; }

iframe{max-width:100% !important;}

/*list*/
ul{ list-style-type:none; margin:0rem; padding:0rem; }

/***********************
Form
***********************/
input{  }


/***********************
TOP NAVIGATION
***********************/

nav.navbar{ font-family:'Roboto', sans-serif; }
.navbar-brand{ margin:0rem; padding:0rem; position:absolute; top:0; left:0; padding-top:0rem !important; z-index: 1; }
.navbar-brand .brand-big{ max-height:204px; opacity:1; margin-top:0; -webkit-transition:all 1s; transition:all 1s; }
.navbar-brand .brand-small{ max-width:351px; display:none; max-height:60px;}
.navbar-brand .brand-smaller{ max-height:60px;}
.navbar-brand .brand-smallest{ max-height:60px;}

.navbar ul li{ color:#fff; }
.nav-link{ font-weight:100; color:#fff; }
.nav-link-big{ font-weight:700; font-size:1.2rem; font-family: 'Univers LT W01_55 Roman1475956', 'Universal Regular', 'Roboto', sans-serif; }
.dropdown-toggle::after{ display:none !important;}

.navbar-toggler:focus, .navbar-toggler:active { outline: 0; }
.icon-bar {	width:40px; height:5px; background-color: #fff; display: block; transition: all 0.2s; margin-top:6px; } 
.icon-bar.top-bar{	margin-top:0px; } 
.navbar-toggler { border: none; background: transparent !important; }
.navbar-toggler .top-bar { transform: rotate(45deg); transform-origin: 10% 10%; }
.navbar-toggler .middle-bar { opacity: 0; }
.navbar-toggler .bottom-bar { transform: rotate(-45deg); transform-origin: 10% 90%; }
.navbar-toggler.collapsed .top-bar { transform: rotate(0); }
.navbar-toggler.collapsed .middle-bar { opacity: 1; }
.navbar-toggler.collapsed .bottom-bar { transform: rotate(0); }

.navbar .brand-smaller{ display:none; }

/*animations = on*/
.navbar .animated{ animation-duration:0.5s; }

/*search effect*/
#navbarResponsive{ overflow:hidden; }
#navbarResponsive > div{ height:60px; position:relative; }
#navbarResponsive.dark-text ul li a{ color:black; }
/*#navbarResponsive ul li a{ color:white; }*/
.nav-search{ position:relative!important; top:-110px!important; -webkit-transition:all 1s ease; transition:all 1s ease; opacity:0; }
.nav-main{ position:relative; top:0px; -webkit-transition:all 1s ease; transition:all 1s ease; opacity:1; }
.show-search .nav-main{ position:relative; top:100px; opacity:0; }
.show-search .nav-search{ display:flex!important; position:relative!important; top:-50px!important; opacity:1; }

/*search*/
.nav-search input{ flex-basis:90%; }
.nav-search input, .nav-search input:focus{ font-family: Roboto,Arial,"Helvetica Neue",Helvetica,sans-serif; border: none; background: rgba(255,255,255,.4); border-radius:0; color:#fff; }
.nav-search input::placeholder { color:#fff; }
.btn-close-search{ font-size:1.5rem; cursor:pointer; }

/*when scroll*/
.scrolledNav .nav-search input, .scrolledNav .nav-search input:focus, .scrolledNav .nav-search input::placeholder{ color:#1E1E1E; }
.scrolledNav .container{ background-color:#fff; -webkit-transition:all 0.5s; transition:all 0.5s; box-shadow: 0 2px 2px rgba(189,189,189,.2); }
.scrolledNav .dropdown-menu .container{ background-color:transparent; }
.scrolledNav  ul li{ color:#1E1E1E; }
.scrolledNav .nav-link{ color:#1E1E1E; }
.scrolledNav .nav-item i{ color:#1E1E1E!important; }

.scrolledNav .navbar-brand{ margin:0rem; padding:0rem; position:relative; top:0; left:0; }
.scrolledNav .brand-big{ margin-top:-300px; opacity:0; position:absolute; z-index:-1; }
.scrolledNav .brand-small{ display:block; }


/*Donation page navigation*/
.navbar-donation #navbarResponsive{ overflow:visible!important; }
.navbar-donation #navbarResponsive .nav-donate{ position:absolute; top:-61px; -webkit-transition:all 0.5s ease; transition:all 0.5s ease; }
.navbar-donation.show-donation #navbarResponsive .nav-donate{ top:0px; }
.navbar-donation .navbar-brand{ position:relative!important; }
.navbar-donation .brand-smaller, .navbar-donation .brand-smallest{ display:none; }
.navbar-donation .brand-small{ display:block; }
.navbar-donation .nav-item{ height:60px; background:#1E1E1E!important; border: none; color: #FF0; letter-spacing:2px; font-family: 'Univers LT W01_55 Roman1475956', 'Universal Condensed', 'Roboto', sans-serif; }
.navbar-donation .nav-item:hover{ color:#fff!important; }
.navbar-donation .dropdown-toggle::after{ display:block!important; }


/*donation dropdown*/
.navbar-donation ul li > a:after{ margin:0; color:#fff; font-size:1rem; content:">"; border:0; transform: rotate(90deg); -webkit-transition:all 0.5s ease; transition:all 0.5s ease; }
.navbar-donation ul li.active > a:after{ transform: rotate(-90deg); color:#fff; }
.navbar-donation ul li:hover > a, .navbar-donation ul li:hover > a:after{ color:#fff!important; }
.navbar-donation ul li.active > a, .navbar-donation ul li.active > a:after{ color:#ff0!important; }

.navbar-donation .nav-donate .dropdown-menu{ position:absolute!important; right:0!important; }
.navbar-donation .navbar-nav .dropdown-menu .dropdown-border{ border-top:0; border-bottom:0; }

/***********************
  BREADCRUMB
***********************/
nav .breadcrumb{background-color:#fff !important; padding:20px 10px 30px 0px; margin-bottom:0px;}
nav .breadcrumb .breadcrumb-item a{color:#777 !important;}
nav .breadcrumb .breadcrumb-item.active{color:#00aeef !important;}

/***********************
FOOTER
***********************/
.footer-logo{ width:190px; }
#footer-links-row-1{}
#footer-links-row-1 div{font-size:1.2rem; font-family: 'Univers LT W01_65 Bold1475968'; width:100%;}
#footer-links-row-1 div a{color:white;}
#footer-links-row-1 div:last-child{border-right:none;}
#footer h2{ font-size:1.5rem; }
#footer h3{ font-size:2rem;  font-family: 'Univers LT W01_55 Roman1475956', sans-serif;}
#footer ul li a{ color:#ccc; letter-spacing:2px; }
#footer ul li a:hover{ color:#00aeef!important; }
#footer .social a{ font-size:1.8rem; }
#footer p{ font-family: 'Roboto', sans-serif; letter-spacing:0px; }
/*#footer ul:first-child li a{ font-size:1.3rem; font-family: 'Universal Condensed','Roboto', sans-serif; letter-spacing:0px; font-weight:bold; color:#fff;}*/
#footer hr{ border-top: 1px solid #a3a3a3; }

@media (min-width: 992px) {
    #footer-links-row-1{display: flex!important; text-align:center;}
    #footer-links-row-1 div{flex: 1 1 auto!important; width:initial; border-right:1px solid white; }
}
/***********************
CONTENT SECTIONS
***********************/
/*general*/
.breadcrumb-item+.breadcrumb-item::before{ content:">"; }
ul.pagination li a{ border:0!important; border-radius:3px; font-size:0.8rem; }
ul.pagination li:hover a.bg-color-light-green, ul.pagination li.active a.bg-color-light-green{ color:#10321f!important; background-color:#85c6a1!important; }

.page-numbers{ display: inline-block; margin: 10px 0; text-align: center;}
ul.page-numbers {margin-top:0px; margin-bottom:0px;}
ul.page-numbers a{text-decoration: none; }
.page-item.disabled .page-link{text-decoration: none; padding: 10px 7px;}
.page-numbers li{display:inline; margin-right: .25rem!important;}
ul.page-numbers li .page-numbers{ margin-top:0px; margin-bottom:0px; padding: .5rem .75rem; border: 0!important; margin-top:0px; margin-bottom:0px; font-size: 0.8rem;}
ul.page-numbers li a{padding: .5rem .75rem; border: 0!important; font-size: 0.8rem; background-color:#58595b; color:#fff !important;}
ul.page-numbers li:hover a, .page-numbers li .current {color: #000!important; background-color: #ccc!important;}
.page-item{list-style:none;}
.page-item:first-child .page-link {background-color:#00aeef !important; }

.nav-previous a{padding:10px 15px; color:white; background-color:darkgrey;}

/************************
 PAGE BUILDER 
************************/
.pb-visual-links-4{
    padding-top:30px;
    padding-bottom:30px;
}
.visual-link .visual-link-div{ background-color: #f0ecec;  margin-bottom:30px; position: relative;}
.visual-link-img {
    opacity: 1;
    transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    -webkit-transition: opacity .3s ease-out;
    -o-transition: opacity .3s ease-out;
}

.visual-link:hover .visual-link-img {
    opacity: 0.8;
}
.visual-link:hover .visual-link-div{ background-color: #06aeef;}

.visual-link-text{color:#212529; padding:8px; padding-bottom:12px; min-height:100px; }
.visual-link-text h4{
    color:#212529;
    font-size:1.2rem;
    text-transform: uppercase;
    font-weight:500;
}

.visual-link-text p{
    position: relative;
    margin-bottom:8px;
    width:90%;
    bottom:0px;
    color:#000000;
}

.visual-link-text::after {
    content: ' \203A';
    font-size: 22px;
    bottom: 14px;
    position: absolute;
    right: 15px;
    height: 19px;
}

.visual-link:hover .visual-link-text {
    color:#ffffff;
}
.visual-link-text h4{ font-size: 1.2rem; text-transform: uppercase; font-weight: 400; }

.visual-link2:hover { text-decoration: none !important; }
      .visual-link2 .visual-link-img{ padding-top: 50% !important; }
      .visual-link2 .visual-link-div { background-color: #ff0 !important; }
      .visual-link2:hover .visual-link-div { background-color: #1e1e1e !important; color: #fff !important; } 
      .visual-link2:hover .visual-link-text p,
      .visual-link2:hover .visual-link-text h4 { color: #fff !important; } 
      .visual-link2 .visual-link-text { padding: 10px 12px; }
      .visual-link2 .visual-link-text p { margin-bottom: 0; width: 100%; }
      .visual-link2 .visual-link-text::after { display: none !important; }
/*******************************************************************************************/
/*Section hero*/
.section-hero{ height:auto; width:100%; overflow:hidden;}
.shadow{ box-shadow:inset 0px 75px 50px -10px rgba(000,000,000,0.5)!important; position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index:3; }
.section-hero .shadow{display:none;}
.section-hero .container, .section-hero .row{ height:100%; }
.hero-block{ position:absolute; bottom:4rem; z-index:5;}
.has-video .hero-block{display:none;}
.hero-title h1{ font-family: 'Univers LT W01_65 Bold1475968', 'Universal Condensed', 'Roboto', sans-serif; font-size:2.4rem; color:#777779;}
.hero-title h1:before{border-left:0.25rem solid #00aeef;}
.hero-subtitle p{ font-family: 'Universal Condensed', 'Roboto', sans-serif; font-size:1rem; }
.hero-title p{ font-family: 'Universal Regular', 'Roboto', sans-serif; font-size:1rem;     box-shadow: 10px 0 0 #fff, -10px 0 0 #fff;}
.hero-title span{box-shadow: 10px 0 0 #00AEEF, -10px 0 0 #00AEEF;}
.section-hero.has-extra-content{ height:auto !important;}
.section-hero.has-extra-content .container{ height:auto !important;}

@-moz-document url-prefix() {
  .hero-title span, .hero-title p {
    box-shadow:none;
  } 
}
.hero-title-top{ display:inline; font-family: 'Universal Condensed', 'Roboto', sans-serif; font-size:3.4rem; line-height:3.8rem; }
.hero-video { width: 100%;overflow:hidden; }
.hero-video video{ position: initial; min-width: 100%; margin: auto; z-index:-10; top:0; width:100%;}

.section-hero.reduced{ min-height:450px; height:450px;}
.section-hero.reduced.hero-block{ bottom:2rem;}
.section-hero.no-hero{ min-height:0px; height:220px;}
.section-hero.no-hero .hero-block{ bottom:0.5rem;}
.hero-image-height{height:350px;}

.hero-side-content{background-color:rgba(0,0,0,0.8); margin-top:20px; margin-bottom:20px; padding:20px; color:white;}
.hero-side-content h1{color:white;}
.hero-side-content h2{color:white;}
.hero-side-content h3{color:white;}
.hero-side-content p{color:white;}

.mobile-hero-block .hero-title p{/*float:left;*/ margin: 10px 0px 10px 0px; padding: 10px 0px !important;}
.mobile-hero-block .hero-title a{/*float:right; margin-top:2px !important;*/}

/*Section text*/
.section-text h2:first-child{margin-top:0px;}
.section-text h2{ font-family:'Universal Condensed Bold', 'Roboto', sans-serif; font-size:2rem; font-weight:bold; margin-top:2.5rem; margin-bottom:1.8rem; }
.section-text ul{ list-style-type:square; margin-left:1rem; margin-bottom:1rem; }
.section-text ul li a{ color:#1E1E1E; border-bottom: 1px dashed #00AEEF; transition: all .3s ease; font-weight:bold; text-decoration: none; }
.section-text ul li a:hover{ color:#1E1E1E!important; background-color:#6DD3F9!important; /*padding: 1px 0;*/ border: none; }
.section-text img{max-width:100% !important; height:auto !important;}
.section-text figure{max-width:100% !important; height:auto !important;}
	/*aside*/
	.stat-number{ font-size:5.5rem; font-weight:bold; line-height:5.5rem; }
	.stat-text{ font-size:1.4rem; font-weight:bold; }
	.aside-img{ min-height:310px; }

/*Section selected blocks*/
.section-selected-blocks a.selected-block{ color:#1E1E1E; background-color:#f0ecec; }
.section-selected-blocks a.selected-block:hover{ color:#fff!important; background-color:#00aeef; }
.section-selected-blocks .selected-block-content h3{ font-size:1.2rem; font-family:'Universal Condensed Bold', 'Roboto', sans-serif; }
.section-selected-blocks a.selected-block:hover span{ color:#1E1E1E!important; }

/*Section media blocks*/
.section-media-blocks .media-block{ color:#1E1E1E; background-color:#f0ecec; }
.section-media-blocks .media-block-content p{ font-size:1rem; font-family:'Roboto', sans-serif; }

/*Section donation bar*/
.section-donation-bar{  }
.section-donation-bar h2{ font-size:1.2rem; font-weight:bold; font-family:'Universal Condensed', 'Roboto', sans-serif; }
.section-donation-bar a.btn-yellow{ width:250px; }
.section-donation-bar a.btn-red{ width:250px; }

/*==================
* LISTINGS (press, search results, etc)
====================*/
#search-results article{margin-bottom:20px;}
.press-heading{vertical-align: middle; font-family: 'Univers LT W01_65 Bold1475968', 'Universal Condensed', 'Roboto', sans-serif; background-color: #00aeef!important; color: #FFFFFF!important; letter-spacing: 2px; -webkit-transition: all 0.3s; transition: all 0.3s; border: 2px solid #00aeef; padding:0.6rem; margin-bottom:0px;}
.press-heading:hover{background: #ffffff!important;  color: #00aeef!important; text-decoration: none;}
article.press a:hover {text-decoration: none;}
#blog-listing-content .entry-title{font-size:1.8rem; background-color: #00aeef; margin-top:0px; margin-bottom:8px; padding:0.3rem;}
#blog-listing-content .entry-title a{color:white;}
#blog-listing-content .entry-title a:hover{color:white !important; text-decoration:underline;}
#blog-listing-content time{color:grey; font-style:italic; margin-left:15px;}
#blog-listing-content .entry-summary{padding:10px 15px;}
.listing-summary{padding:10px 15px;}

/*
*  LEGACY GIFT
*/            
.gform_button {background-color:rgb(0, 174, 239); color:white; font-family: 'Univers LT W01_65 Bold1475968', 'Universal Condensed', 'Roboto', sans-serif; font-size:18px;}

/* ========================================================
-MOBILE
==========================================================*/
@media (max-width: 576px) {
	.navbar .brand-small, .navbar .brand-smaller{ display:none!important; }
	.navbar .brand-smallest{ display:block; }
    .hero-block{bottom:1rem;}
    .hero-title h1 { font-size: 2.2rem; }
    .hero-title p { font-size: 1rem; background-color:transparent !important; box-shadow:none; font-size:1.1rem; font-weight:600;}
    .section-text h2 { font-size: 1.4rem; }
    .section-hero{background-color:#05aef0;}
}
@media (min-width: 576px) and (max-width: 768px) {
	.navbar .brand-small, .navbar .brand-smallest{ display:none!important; }
	.navbar .brand-smaller{ display:block; }
    .hero-title h1{ font-size:2.6rem;}
    .hero-title p { font-size: 1.2rem; }
    .section-text h2 { font-size: 1.8rem; }

    .hero-block{bottom:1rem;}
    .section-hero{padding-top:6px !important;}
}
@media (min-width: 768px) and (max-width: 992px) {	
	.navbar .brand-smaller, .navbar .brand-smallest{ display:none!important; }
	.navbar .brand-small{ display:block; }
}
@media (max-width: 992px) {	
	#navbarResponsive{ position:fixed!important; height:100%; top:58px; background-color:rgba(000,000,000,0.9); border-radius:0; width: 100%; left: 0; z-index: -1; }
	#navbarResponsive > div{  height:100vh; position:relative; }
	.navbar > .container{ width:100%; max-width:none; background-color:#00aeef; -webkit-transition:all 0.5s; transition:all 0.5s; box-shadow: 0 2px 2px rgba(189,189,189,.2); }
	.navbar  ul li{ color:#fff; }
	.navbar .nav-link{ color:#fff; }
	.navbar .nav-link-big{ border-bottom: 1px solid #00AEEF; }
	.navbar .nav-item i{ color:#fff!important; }

	.navbar .navbar-brand{ margin:0rem; padding:0rem; position:relative; top:0; left:0; }
	.navbar .brand-big{ margin-top:-300px; opacity:0; position:absolute; z-index:-1; }
	.navbar .brand-small{ display:block; }
	
	.border-right{ border-right:0!important; }
	/*.footer-nav-border-bottom{ border-bottom: 1px solid #a3a3a3; }*/
	
	/*Mobile navbar menu with 100% height*/
	.navbar-collapse.collapse { transition: height 0.2s; }
	.navbar-collapse.collapsing.hide { height:0!important; }
	.navbar-collapse.collapse.show { max-height:none; height:100vh; }
	.nav-overflowy-hidden{ overflow-y:hidden!important; }
	.nav-overflowy-scroll{ overflow-y:scroll!important; }
		
	/*search effect*/
	.nav-search input{ flex-basis:100%; }
	.nav-search{ position:relative!important; top:0!important; -webkit-transition:all 1s ease; transition:all 1s ease; opacity:1; }
	.nav-main{ position:relative; top:0; -webkit-transition:all 1s ease; transition:all 1s ease; opacity:1; }
	.input-search-icon{ position:absolute; top:0.3rem; right:0.75rem; }
	
	
	/*dropdown*/
	.navbar ul.nav-main li.active, .navbar ul.nav-main li .nav-link-big:hover{ background-color:transparent; }
	.navbar ul.nav-main li > a.nav-link-big:after{ width:30px; height:30px; position: absolute; top: auto; right: 0; margin:0!important; color:#fff!important; display:flex!important; justify-content:center; align-self:center; font-size:1rem; content:">"; border:0!important; transform: rotate(90deg); transform-origin:50% 50%; -webkit-transition:all 0.5s ease; transition:all 0.5s ease; }
	.navbar ul.nav-main li.active > a.nav-link-big:after{ transform: rotate(-90deg); transform-origin:50% 50%; color:#00AEEF!important; }
	.navbar ul.nav-main li:hover > a.nav-link-big:after{ color:#00AEEF!important; }
	.navbar ul.nav-main li.active > a.nav-link-big, .navbar ul.nav-main li.active > a.nav-link-big:after{ color:#00AEEF!important; }

	.navbar-nav .dropdown-menu{ position:relative; background-color:transparent; border-radius:0; }	
	.navbar .dropdown-menu .container{ background-color:transparent; padding:0!important; margin:0!important; width:100%!important; }
	.navbar-nav .dropdown-menu .dropdown-border{ border-top:0; border-bottom:0; }
	.navbar-nav .dropdown-menu .dropdown-title{ color:#999; font-size:1rem; }

	.navbar-nav .dropdown-menu a.dropdown-item:hover{ background-color:transparent; color:#fff!important; }
	.navbar-nav .dropdown-menu a.dropdown-item{ color:#ffffff!important; }
	
}
@media (min-width: 992px) {	
	.navbar .brand-smaller, .navbar .brand-smallest{ display:none!important; }
	.nav-main .dropdown-menu{ position:fixed!important; top:60px; width:100%; z-index:1; border:0!important; }
	/*dropdown*/
	.navbar ul.nav-main li.active, .navbar ul.nav-main li .nav-link-big:hover{ background-color:#fff; }
	.navbar ul.nav-main li.active a, .navbar ul.nav-main li:hover a{ color:#000; position:relative; z-index:2; }
	.navbar ul.nav-main li.active > a:after{ position:absolute; top:57px; left:50%; margin-left:-16px; color:#fff!important; display:flex!important; align-self:center; font-size:4rem; border-top:.32em solid; border-right:.25em solid transparent; border-bottom:0; border-left:.25em solid transparent; }

	.navbar-nav .dropdown-menu{ background-color:rgba(000,000,000,0.9); border-radius:0; }
	.navbar-nav .dropdown-menu .dropdown-border{ border-top:1px solid #fff; border-bottom:1px solid #fff; }
	.navbar-nav .dropdown-menu .dropdown-title{ color:#999; font-size:1rem; }

	.navbar-nav .dropdown-menu a.dropdown-item:hover{ background-color:transparent; color:#fff!important; }
	.navbar-nav .dropdown-menu a.dropdown-item{ color:#ffffff!important; }
    .hero-video video{ position: absolute; width:auto; min-height: 100%; }
    .section-hero{ min-height:100%; height:100%; }
    .section-hero.has-extra-content{ min-height:100%; height:auto !important;}
    .hero-title h1{ font-size:3.8rem;}
    .hero-title p{font-size:1.3rem}
    .hero-subtitle p{font-size:1.3rem}
    .section-hero .shadow{display:block;}
    .has-video .hero-block{display:block;}
    .mobile-hero-block{display:none;}
    .hero-image-height{height:100%;}
}
@media (min-width: 992px) and (max-width: 1200px) {
	
}
@media (min-width: 1200px) {

}

@media (max-height: 700px) { 
    .hero-title p {font-size: 1rem;}
    .hero-block{bottom:2rem;}
}

.section-product{padding-top:2rem;}
#wc_checkout_add_ons{display:none;}
.woocommerce-product-gallery{opacity:1 !important;}
.woocommerce div.product div.images.woocommerce-product-gallery{opacity:1 !important;}
.woocommerce-input-wrapper{width:100%;}
.woocommerce-shipping-fields{/*color: white;
    background-color: #555;*/
    border-radius: 3px;
    font-size: 1.4rem;
    /*border-bottom: 1px solid #555;*/
    font-weight: 600;
    /* width: fit-content; */
    padding: 8px;
    padding-right: 10px;}


/********************
* SHOP
*********************/
.voucher-fields:after{content:"";display:table;clear:both}.voucher-fields .voucher-image-options{margin-bottom:1em}.voucher-fields .voucher-image-options:after{content:"";display:table;clear:both}.voucher-fields .voucher-image-option{float:left;margin:.5em .5em 0 0;text-align:center}.voucher-fields .voucher-image-option img{display:block;width:100px}.voucher-fields-wrapper-variation{display:none}.wc-pdf-product-vouchers-order-item-voucher{display:block;margin-top:1em;font-size:.92em}
.voucher-fields label{width:100%;}
.voucher-fields input{width:100%;}
.voucher-fields textarea{width:100%;}
.voucher-fields .woocommerce-input-wrapper textarea{width:100%;}

#wc_checkout_add_ons_2_field {padding-left:20px;}
#wc_checkout_add_ons_2_field .input-checkbox{margin:4px 5px 0px 0px;}
.woocommerce tbody tr:nth-child(odd) td{background-color: #E2F4FE;}
#wc_checkout_add_ons_2_field label{width:auto;}
#wc_checkout_add_ons_2_field label:first-child{width:100%;}
#wc_checkout_add_ons_2_phone {margin-left:40px !important;}
.woocommerce-checkout{margin-bottom:40px;}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{background-color:#ee2a24;}
.woocommerce-cart-form table thead{background-color:#00AEEF; color:white;}

.woocommerce-cart-form .donation-block{background-color:#E2F4FE}
.woocommerce-cart-form .donation-block .button{color:white; background-color:#00AEEF;}

.sku_wrapper{display:none;}
.tagged_as{display:none;}

.pw-weak{display:none !important;}

 .woocommerce-checkout h3:not(#ship-to-different-address){
        color: white;
    background-color: #555;
    border-radius: 3px;
    font-size: 1.4rem;
    border-bottom: 1px solid #555;
    font-weight: 600;
    /* width: fit-content; */
    padding:8px;
    padding-right: 10px;
  }

  .woocommerce-billing-fields{
    background-color: rgb(226, 244, 254);
    border-radius: 3px;
  }

  .woocommerce form .form-row label{
    font-weight: 600;
    color: #444;
    font-size:16px;
  }

  .woocommerce-checkout .form-row input, /*.woocommerce-checkout .form-row select, #customer_details input,*/ #customer_details input.input-text, .woocommerce-checkout .select2-selection--single{
    border-radius: 0px !important;
    border: 1px solid #01adef !important;
    padding-left: 6px;
    height:40px;
  }

  .woocommerce-shipping-totals{
    display:none;
  }

    .woocommerce-billing-fields__field-wrapper, .woocommerce-shipping-fields, #customise_checkout_field{
      background-color: rgb(226, 244, 254) !important;
      border-radius: 3px;
      padding-left:6px; padding-right:6px;
    }

    @media (max-width: 768px) {
        .woocommerce-shipping-fields{margin-top:15px;}   
    }

    #ship-to-different-address label{
      font-weight: 600;
      font-size: 1.4rem;
      margin-bottom:0px;
      margin-top: 8px;
    }

/*
GLOBAL IMPACT WORKSHOPS
*/
.dropdown-menu{display:none} /* Prevent initial flicker of menu */

    /* NEW WORKSHOP SPECIFIC STYLES */
    .section-hero.hero-small{ min-height:650px; height:650px;}
    .section-hero.hero-small.hero-block{ bottom:2rem;}
    .accordion-toggle { border-top-color: #fff; }
    .accordion-toggle.active { border-top-color: #ddd; }
    .rights-grid {  }
    .activity-title { background: #ddd; }
    .activity-title h3 { margin-bottom: 1.25rem; padding: .5rem 0 .75rem; }
    .activity-content h4 { font-size: 1.25rem; }
    @media (min-width: 992px) {
    }

/*COOKIE NOTICE*/
#cookie-law-info-bar{font-size:0.8rem;}

